Bug 58107 - Brahms segfaults when you attempt to edit score.
Summary: Brahms segfaults when you attempt to edit score.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia   
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-08 18:57 UTC by Kirby
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-08 18:57:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kirby 2002-01-08 18:57:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-13 i686)

Description of problem:
When I run Brahms and select Edit ->Edit Score after the edit window opens I get
a segfault error screen. The Edit->Edit pianoroll setting doesn't crash, but
seems to lock up.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.From a KDE Desktop select Start Application->Multmedia->Brahms
2.Select Edit->Edit Score
3.Move the mouse, the application will segfault
	

Actual Results:  The system segfaults

Expected Results:  I should have been able to edit a score

Additional info:

I am running on a Latitude CPx. Everything install and up2date as of 1/5/02.

Comment 1 Bernhard Rosenkraenzer 2002-01-08 19:16:21 UTC
You can't edit something that doesn't exist - create or load a score before trying to edit it. ;)

I agree that crashing is bad, though. ;)

Fixed in the current version (3.0.0-0.cvs20020108.1)




Note You need to log in before you can comment on or make changes to this bug.